Exploradores compatibles

SnapCenter Software se puede usar en diversos exploradores.

El plugin de SnapCenter para VMware vSphere es compatible con los mismos exploradores que admite VMware vSphere vCenter.

Para acceder a la información más actualizada sobre las versiones compatibles, consulte la herramienta de matriz de interoperabilidad (IMT) de NetApp.

Herramienta de matriz de interoperabilidad de NetApp